@charset "UTF-8";

div.img_top{
	width: 100%;
	background-color: #333;
}
div.img_top img{
	width: 100%;
}
div#title { 
	margin: 80px auto 0; 
	text-align: center; 
}
div#title h1 { 
	font-size: 4.0rem; 
	font-weight: bold;
}
h2{
	font-size: 3.2rem;
	font-weight: boldl;
	text-align: center;
	padding-top: 68px;
	margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
	div#title h1{
		font-size: 3.0rem;
	}
	h2{
		font-size: 2.8rem;
		padding-top: 40px;
		margin-bottom: 60px;
	}
}

/* --------------------------------------------------
	section01
-------------------------------------------------- */
section{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
section h3{
	font-size: 2.4rem;
	font-weight: bold;
	padding-bottom: 32px;
}
section span{
	font-size: 1.4rem;
}
section ul{
	display: flex;
	/*padding: 46px 0 76px;*/
	padding: 46px 0 0;
	justify-content: space-between;
	/*align-items: flex-end;*/
	flex-wrap: wrap;
}
section li{
	padding: 40px 0 0;
	list-style: none;
	font-size: 1.8rem;
	/*width: 230px;*/
	margin-bottom: 80px;
	width: 30%;
	text-align: center;
}
section li.new {
	position: relative;
}
section li.new::before {
	content: 'NEW ARRIVAL';
	margin: 0 auto;
	padding: 5px 0;
	width: 200px;
	background: #d6001c;
	color: #fff;
	font-size: 1.5rem;
	line-height: 1;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
section li img{
	/*padding-bottom: 52px;*/
	padding-bottom: 36px;
	max-width: 100%;
}
section div.contact{
	padding-bottom: 80px;
	font-size: 1.4rem;
}
section div.contact p.title{
	font-size: 1.6rem;
	padding-bottom: 20px;
}
section div.contact span{
	font-size: 1.6rem;
}

section div.spec { margin-bottom: 76px; padding: 30px; background: #f4f4f4; }
section div.spec div {}
section div.spec strong { margin-bottom: 5px; width: 100%; font-size: 1.6rem; display: block; }
section div.spec div p { text-align: left; }
section div.spec div br.sp { display: none; }

@media screen and (max-width: 767px) {
	section{
		width: 100%;
	}
	section h3{
		font-size: 1.8rem;
		padding-bottom: 20px;
	}
	section ul{
		display: block;
		padding: 40px 0 60px;
	}
	section li{
		font-size: 1.6rem;
		margin-bottom: 30px;
	}
	section li.new::before {
		top: 0;
	}
	section li img{
		padding-bottom: 20px;
	}
	section div.contact{
		padding: 0 10px 80px;
	}
	section div.contact span{
		display: block;
		padding-bottom: 15px;
	}
	
	section li { width: auto; text-align: center; }
	section div.spec { margin-bottom: 60px; padding: 20px; }
	section div.spec div br.sp { display: block; }
	
}

